.ecoA9805_con02 .box tr td a { padding:0px; background:none;}
em, b, i {
	font-style:normal;
}
.cntv_topbar .sub td {
	line-height:25px;
	text-align:center;
}
.ecoA9805_con02 .text_box .l img { margin-bottom:20px;}
.wangluoA13338_ind02_z_13338_15825 #nav_box_lt31 #nav_lt31 table tr td { text-align:center; padding:0;color:#fff;}
.md .md_hdc b {
}
.cntv_topbar .loginbox .download.dlblack {
	background-position:0 -127px;
}
.ztZ9897_con04 .text_box h3 { font:bold 14px/26px "宋体"; color:#07446b;}
.md .md_hdc {
	display:none;
}
.cntv_topbar .sub td.last {
	text-align:right;
	width:30px;
}
.cntv_topbar .main {
	background:#e6e6e6 none;
	height:30px;
	margin:0 auto;
	position:relative;
	width:960px;
}
.ecoA9805_con02 .box { display:none; position:absolute;top:-3px; left:-10px;background: url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1388120282020343/9879_20140114bg_box_131212.png) no-repeat; padding:5px 14px 14px 10px; width:134px; height:77px; z-index:1 !important;}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
.wangluoA13338_ind01 .text_box h3 em { padding-left:130px; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/jdi8_13338_150803.png) no-repeat 0 10px; padding-top:40px; line-height:37px; font-size:28px; height:130px; display:inline-block}
.ztZ9897_con05 .text_box p { font:12px/18px "宋体"; color:#666666;}
.wangluoA13338_ind02_z_13338_15825 #nav_box_lt31 #nav_lt31 table { height:63px;}
.ecoA9805_con02 .text_box .l:hover a.plus {background-image:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1388120282020343/p02_cur.png);}
.ecoA9805_con02 h3 { font:bold 21px/22px "微软雅黑"; color:#033266; margin-bottom:19px; height:22px;}
#page_bottom .cntv_footer .bottom_copyright {
	width:570px;
	margin:0 auto;
	padding-bottom:16px;
	_height:1px;
	min-height:1px;
	font-family:"宋体";
	font-size:12px;
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.column_wrapper {
	clear:both;
	margin:0 auto;
	width:960px;
}
.bg_top_owner {
	background-image:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/jdi1_13338_150803.png);
	background-position:50% 0;
	background-repeat:no-repeat;
}
.ztZ9897_con04 .image_list_box ul li a {color:#07446b;}
.bg_top_h_tile {
	background-image:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/jdi0_13338_150803.png);
	background-repeat:repeat-x;
}
.ecoA9805_con02 h3 img { margin-left:5px; position:relative; top:3px;}
.md .md_bd {
	border:none;
	clear:both;
	word-wrap:break-word;
	overflow:hidden;
	background-color:#fff;
	background-image:none;
	height:auto;
	padding:10px;
	background-repeat:no-repeat;
	background-position:center bottom;
}
.ecoA9805_con02 .text_box h5 {font:normal 12px/14px Arial,"宋体"; color:#666666; padding-top:6px;}
.ecoA9805_con02 .text_box h4 { font:normal 12px/14px Arial,"宋体"; color:#1e63b0; padding-top:20px; *padding-top:20px;}
.md .md_hd .mh_option .more_btn {
}
body {
	margin-top:0;
	font-size:12px;
	background:none;
	min-width:1000px;
}
.md .md_hd {
	background:#835c2b none;
	clear:both;
	color:#2D2D2D;
	font-weight:bold;
	height:40px;
	line-height:40px;
	overflow:hidden;
	padding:0;
	border-style:solid;
	border-width:0;
	background-image:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/jdi7_13338_150803.png);
	background-repeat:no-repeat;
	border-bottom-width:0px;
	border-color:#ccc;
	background-position:right 0;
	padding-left:15px;
}
.ecoA9805_con02 h3 .r a.pl {background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1388120282020343/compose07.jpg) 0 -114px no-repeat; *background-position:0 -115px;padding:0 0 0 18px; cursor: pointer;
}
.cntv_topbar .sub td.first {
	text-align:left;
	width:42px;
}
.wangluoA13338_ind01 .text_box .ss input { padding-left:5px; float:left; width:168px; line-height:30px; height:30px; background:#fff; border:none; font-family:"微软雅黑"; font-size:14px; color:#dac196}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.cntv_topbar .loginbox .game {
	background-position:0 -166px;
}
.ecoA9805_con02 .image_list_box dl dd .image { position:relative; }
.wangluoA13338_ind02_z_13338_15825 #nav_box_lt31 #nav_lt31 { padding:0}
.ecoA9805_con02 .text_box .l { margin-right:20px; padding-top:3px; position:relative;}
body .r, body .right {
	float:right;
	clear:none;
}
.md {
	background:#FFFFFF none;
	border-width:0;
	border-color:#ccc;
	border-style:solid;
	clear:both;
}
#page_bottom .cntv_footer .bottom_copyright p {
	float:left;
	width:530px;
	_display:inline;
	text-align:center;
	line-height:22px;
	font-size:12px;
}
.ELMT1440239542952606 .md .md_bd {padding:10px 0 0 0;}
.wangluoA13338_ind01 .text_box .ss a { float:left; display:block; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/jdi6_13338_150803.png) no-repeat; width:32px; height:30px; cursor: pointer;}
.ELMT1440239542952577 .wangluoA13338_ind01 .text_box h3 em {font-size:42px;}
.md .md_hd .mh_option {
	font-size:12px;
	font-family:"宋体";
	background-color:none;
	float:right;
	padding-right:29px;
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/jdi2_13338_150803.png) no-repeat 27px 15px;
	font-weight:normal;
	margin-top:0px;
}
.column_wrapper650_300 {
	clear:both;
	overflow:hidden;
}
a:hover, a:active {
	text-decoration:underline;
}
.wangluoA13338_ind01 .text_box .ss { position:absolute; right:0; top:54px; float:left;}
.ecoA9805_con02 h3 .r a {color:#999; padding-left:18px; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1388120282020343/fenxiang_131211.jpg) no-repeat left 1px; *background-position:left 0px;margin-left:5px;*margin-left:2px; text-decoration:none; }
.bg_bottom_owner {
}
p {
	line-height:1.25em;
}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.ecoA9805_con02 .image_list_box dl dd:hover .image a.plus {background-image:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1388120282020343/p02_cur.png);}
.cntv_topbar .loginbox .download {
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/bar.png) no-repeat 0 -88px;
	color:#373737;
	height:13px;
	padding:1px 0 0 19px;
}
.wangluoA13338_ind02_z_13338_15825 #nav_box_lt31 #nav_lt31 table .cur { color:#fff; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/jdi4_13338_150803.png) repeat-x; padding-left: 5px; padding-right: 5px;}
.ztZ9897_con05 .text_box p a {color:#666666;}
.cntv_topbar .loginbox a {
	color:#515151;
}
.ztZ9897_con05 .text_box h3 a {color:#07446b;}
.ecoA9805_con02 .text_box p { font:14px/20px Arial,"宋体"; color:#666666;}
ul, ol {
	list-style-type:none;
}
.cntv_topbar {
	background:#e6e6e6 none;
	clear:both;
	font-family:"宋体";
	height:55px;
}
.column_wrapper650_300 .col_w300 {
	float:right;
	width:300px;
}
a {
	color:#000;
	text-decoration:none;
}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo {
	float:right;
	margin-top:10px;
}
.ecoA9805_con02 h3 .r { font:12px/22px Arial,"宋体"; position:relative; *height:22px;z-index:1;}
.md .md_hd .mh_title {
	font-size:19px;
	font-family:"微软雅黑";
	margin-left:0;
	float:left;
	background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/jdi3_13338_150803.png) no-repeat 0 11px;
	color:#fff;
	font-weight:normal;
	padding-left:10px;
}
.cntv_topbar .sub a {
	color:#102c38;
}
#page_bottom {
}
.bg_bottom_h_tile {
}
.md .md_ftc {
	display:none;
}
a:link, a:visited {
}
.ztZ9897_con04 .text_box h3 a {color:#07446b;}
.ztZ9897_con04 .text_box .image { position:relative;}
.ecoA9805_con02 h3 .l i { background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1388120282020343/compose02.png) no-repeat left 0 #1e63b0;  font:12px/16px "宋体"; display:inline-block; padding-left:10px; position:relative; top:-3px;}
#page_bottom .cntv_footer .bottom_link p a {
	padding:0 2px 0 3px;
}
.wangluoA13338_ind01 .text_box h3 { text-align:center;font-family:"微软雅黑"; font-size:42px; color:#281906;height:130px; width:800px;}
.ecoA9805_con02 h3 .l a {color:#033266;}
.column_wrapper650_300 .col_w650 {
	float:left;
	width:650px;
}
.md .md_hd .mh_title b {
}
.md .md_hd .mh_title a {
	background-color:none;
}
.cntv_topbar .loginbox .upload {
	background-position:0 -50px;
}
.ecoA9805_con05 { font:12px/20px "宋体"; color:#999; text-align:center;}
.ecoA9805_con02 .title_list_box ul li {padding-left:12px; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1388120282020343/icon.jpg) no-repeat left 10px;font:14px/24px Arial,"宋体"; color:#004466; width:310px; float:left;}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.cntv_topbar .loginbox {
	color:#515151;
	padding-top:8px;
	*padding-top:9px;
	float:right;
}
.ecoA9805_con02 .text_box h5 i { position:relative; top:1px;}
.ecoA9805_con02 .box .right { padding:0px; background:none;}
.cntv_topbar .multilang {
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.ecoA9805_con02 .image_list_box dl {float:left;}
.wangluoA13338_ind02_z_13338_15825 #nav_box_lt31 { background-color:transparent; background:transparent url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/jdi1_13338_150803.png) no-repeat 50% -130px; color:#fff; font-family:"微软雅黑"; font-size:14px; font-weight:normal; height:63px; line-height:19px; margin:0 auto; width:1000px; padding:0;}
.cntv_topbar .multilang a {
	color:#b91d1e;
}
body .l, body .left {
	float:left;
	clear:none;
}
body .c, body .c {
	text-align:center;
}
.ecoA9805_con02 .box .line { border-top:1px dashed #cccccc; clear:both; margin-top:10px;}
.vspace_jj {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.ztZ9897_con04 .text_box p { font:12px/18px "宋体"; color:#666666;}
.ecoA9805_con02 .text_box h4 a {color:#1e63b0;}
#page_bottom .cntv_footer a {
}
.ecoA9805_con02 h3 .l i a {background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1388120282020343/compose02.png) no-repeat scroll right -16px #1e63b0;display:inline-block;padding-right:10px; color:#fff;}
#page_bottom .cntv_footer, #page_bottom .cntv_footer a {
	color:#a3a3a3;
}
.ecoA9805_con02 h3 .r a.pl:hover {color:#1E63B0;background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1388120282020343/compose07.jpg) 0 -128px no-repeat; *background-position:0 -129px;}
.ztZ9897_con04 .text_box .image a.plus { display:block; width:47px; height:46px; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1388120282020343/plus.png) no-repeat; position:absolute; left:127px; top:63px;}
.md .md_hd .mh_option .more_btn:hover {
}
.cntv_topbar .subbg {
	background:#f0f0f0 none;
}
.ecoA9805_con02 .text_box .l a.plus { display:block; width:32px; height:32px; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1388120282020343/p02.png) no-repeat; position:absolute; left:0px; top:3px;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/p02.png");
}
.wangluoA13338_ind02_z_13338_15825 #nav_box_lt31 #nav_lt31 table tr td a {  vertical-align:middle; color:#fff; display:inline-block; padding:0 10px;}
.cntv_topbar .sub {
	background:#f0f0f0 none;
	color:#102c38;
	height:25px;
	margin:0 auto;
	width:960px;
}
.cntv_topbar_bg {
}
.dot_line { border-top:1px solid #e6e6e6; margin-top:20px; padding-bottom:20px; clear:both;}
.ecoA9805_con05 a:hover {color:#1e63b0; text-decoration:none;}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.ecoA9805_con02 h3 .l i:hover { background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1388120282020343/titl_h.jpg) no-repeat left 0 #dbdbdb;}
.ztZ9897_con04 .image_list_box ul li { font:14px/28px "宋体"; color:#07446b; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1388120282020343/icon_03.jpg) no-repeat left 10px; padding-left:16px;}
.wangluoA13338_ind02_z_13338_15825 #nav_box_lt31 #nav_lt31 table tr td:hover { cursor:pointer;  background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/jdi5_13338_150803.png); background-repeat:repeat-x;background-position: 0 100%; color:#fff;}
.md .md_ftc b {
}
.ecoA9805_con02 .text_box p a {color:#666666;}
.wangluoA13338_ind02_z_13338_15825 #nav_box_lt31 #nav_lt31 table tr td:hover a { display:inline-block; color:#fff;text-decoration:none;}
.ecoA9805_con02 h3 .l i:hover a {background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1388120282020343/titr_h.jpg) no-repeat scroll right 0 #dbdbdb;color:#333; text-decoration:none;}
.ecoA9805_con02 h3 .r a.fx:hover {color:#1E63B0; background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1388120282020343/bg_fenxiang.jpg) no-repeat left 1px; *background-position:left 0px;}
.ecoA9805_con05 a {color:#999;}
#page_bottom .cntv_footer .bottom_link {
	padding:10px 0 0;
	line-height:22px;
	text-align:center;
	font-family:"宋体";
}
#page_body {
}
img, a img {
	border:0 none;
}
#page_bottom .cntv_footer {
	background:#f8f8f9;
	border-top:solid 1px #fcfcfd;
	clear:both;
	_height:100px;
	margin:0 auto;
	min-height:100px;
	width:960px;
}
#page_bottom .cntv_footer_hdc {
	border-top:solid 1px #ebe7e8;
	margin:0 auto;
	width:960px;
}
.column_wrapper_1000_xw {
	clear:both;
	margin:0 auto;
	width:1000px;
}
.wangluoA13338_ind01 .text_box .ss a:hover { background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/jdi6_hover_13338_150803.jpg) no-repeat;}
.ztZ9897_con04 .text_box p a {color:#666666;}
.ecoA9805_con02 .box tr td { line-height:26px; height:26px;}
.ztZ9897_con05 .text_box h3 { font:bold 14px/26px "宋体"; color:#07446b;}
.md .md_hd .mh_option a {
	color:#fff;
}
.column_wrapper_1000_xw:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.wangluoA13338_ind01 {background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1384392412372999/jdi1_13338_150803.png) no-repeat 50% 0; height:130px; position:relative;overflow: hidden;}
.ecoA9805_con02 .image_list_box dl dd { width:196px; float:left; margin-right:10px; *margin-bottom:-20px;}
.bg_center_v_tile {
}
.ecoA9805_con02 .image_list_box dl dd .image a.plus { display:block; width:32px; height:32px;  background:url(http://p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1388120282020343/p02.png) no-repeat; position:absolute; left:0px!important; top:0px!important;_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src="style/img/p02.png");}
.ecoA9805_con02 .title_list_box ul li a {color:#004466;}
.hide {
	height:10px;
	overflow:hidden;
}
.ecoA9805_con02 .title_list_box { padding-top:7px;}